return Def.ActorFrame {
	LoadActor( THEME:GetPathG("_ScreenOptions", "bullet") ) .. {
		Name="Base";
		GainFocusCommand=cmd(stoptweening;linear,0.05;diffuse,cOrange);
		LoseFocusCommand=cmd(stoptweening;linear,0.15;diffuse,cBlue);
	};
	LoadActor( THEME:GetPathG("_ScreenOptions", "bullet") ) .. {
		Name="Add";
		InitCommand=cmd(blend,bmAdd;);
		GainFocusCommand=cmd(stoptweening;accelerate,0.05;diffusealpha,0.25;glow,color("1,1,1,0.35");decelerate,0.475;glow,color("1,1,1,0");diffusealpha,0);
		LoseFocusCommand=cmd(stoptweening;diffusealpha,0;glow,color("1,1,1,0"));
	};
};